 td { font-family: Verdana, Arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif; color: black; font-size: 70%; }
 
 titulo_menu { font-family: Verdana, Arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif; color: white; font-size: 120%; }

 HR { color: #666666; height: 1px; }
 a { text-decoration: none; color: saddlebrown; }
 a:link { text-decoration: none; color: saddlebrown; }
 a:visited { text-decoration: none; color: sienna; }
 a:hover { text-decoration: underline; color: saddlebrown; }
 a:active { text-decoration: none; color: sienna; }
a.alink-notdef:link { text-decoration: none; color: blue; } 
a.alink-notdef:visited { text-decoration: none; color: blue; } 
a.alink-notdef:hover { text-decoration: none; color: blue; } 
a.alink-notdef:active { text-decoration: none; color: blue; } 

 TD.td_contenido  { background-color: #f0f0f0; border-left:thin solid; border-bottom:thin solid; border-right:thin solid; border-color:black;}
 .TextBoxes {
  font-family: Verdana, Arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif;
  font-size: x-small;
  color: #000000;
  background-image:  url(/imag/boxes_bg.gif);
  background-repeat:  repeat-x;
  background-position: left top;
  border: 1px solid #666666;
}

.TextBoxes {
	font-family: Verdana, Arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif;
	color: #000000;
    font-size: x-small;
	background-image:  url(/imag/boxes_bg.gif);
	background-repeat:  repeat-x;
	background-position: left top;
	border: 1px solid #666666;
}

 h1 { font-family: Verdana, Arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif; color: black; font-size:130%; }
 
 button.botonmenu {
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: xx-small;
    COLOR: white;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif;
    BACKGROUND-COLOR: #7E6645
 }
.fuenteCita {font-family:verdana,arial, Helvetica, bitstream vera sans, nimbus sans l, sans-serif;color:#008000;text-indent: 15; text-align: justify;}

#container
  {
       position: relative;width:100%;height:100%;
  }
  
#div_body
  {
       position:absolute;top: 150px;left:0px;width:100%;
  }
#div_head
  {
       position:absolute;top: 0px;left:0px;width:100%;clear:both;
  }
#div_content {
			 top: 0px;left:0px;position: relative;
}

#div_menu
{
			 top: 0px;left:0px;position: absolute;width:170px;
}
#div_notaslegales 
{
       width: 100%;clear:both;position: relative;
}


#fb-like-box iframe {
    width: 160px !important;
}

#fb-like-box .fb_edge_comment_widget iframe {
    width: 380px !important;
}

